$wpsc_version = 169; ffxiv gunbreaker armor